'Newland.CityTheme:SiteTrackingMixin':
  abstract: true

  ui:
    inspector:
      tabs:
        'tracking':
          icon: 'area-chart'
          position: 'after seo'
          label: 'Site Tracking'
